﻿/****LOGO, FLAG AND BUTTON START****/
@media screen and (min-device-width: 240px) and (max-device-width: 640px) {
    .main_menu,.relative.top-nav{
        display:none;
    }
    .part1 .container2 {
        display: block;
        text-align: center;
        width: 96%;
    }

        .part1 .container2 .langs,
        .part1 .container2 .logo,
        .part1 .container2 .s_link {
            display: block;
        }
        #breadcrumbs{
            display:none;
        }
        video{
            width:100%;
        }
        #FloatCF {
        display: none;
    }
    body .rtl .pagebox{
        padding-left:0px;
        width:100%;
    }
}
@media screen and (min-device-width: 240px) and (max-device-width: 639px) {
    .wpcf7-form-control-wrap.tel,
    .wpcf7-form-control-wrap.mobile{
        width:65% !important;

    }
    .wpcf7-form-control-wrap.line,
    .wpcf7-form-control-wrap.prefix{
        width:35%;
        float:left;
    }
}
@media screen and (min-device-width: 601px) and (max-device-width: 640px) {
     .page-template-page-front #content{
         padding-top:165px !important;
     }
    .part1 .container2 {
        width: 90%;
    }
    body .rtl .protected-zone-page .pagebox{
        padding-left:20px;
    }
}
/****LOGO, FLAG AND BUTTON END****/

/****TOP MENU START****/
@media screen and (min-width: 240px) and (max-width: 800px) {
    /******************************Hamburger *******************************/
    video{
            width:100%;
        }
    #FloatCF {
        display: none;
    }
    #dl-menu{
        display:block;
        width:auto;
        max-width:initial;
    }
    #dl-menu button{
        background:#000;
    }
    .dl-menuwrapper .dl-menu{
        margin:0 !important;
    }
    .dl-menuwrapper .dl-menu.dl-menuopen{
        background:rgba(0,0,0,0.8);
        width:200px;
    }
        /*.dl-menuwrapper .dl-menu.dl-menuopen > li > a::before{
            content: "";
            width: 0;
            height: 1px;
            background: #ba9765;
            position: absolute;
            right: 0;
            top:0;
            transition: all .7s ease;
        }
        .dl-menuwrapper .dl-menu.dl-menuopen > li > a::after {
            content: "";
            width: 0;
            height: 1px;
            background: #ba9765;
            position: absolute;
            right: 0;
            bottom:0;
            transition: all .7s ease;
        }*/
        .dl-menuwrapper .dl-menu.dl-menuopen > li:hover > a::before,
        .dl-menuwrapper .dl-menu.dl-menuopen > li:hover > a::after {
            width: 100%;
        }
    .dl-menuwrapper li a{
        font-weight:bold !important;
    }
    #dl-menu .dl-submenu{
        background:#ba9765;
    }
    #dl-menu .dl-submenu li a{
        width:auto;
    }
        #dl-menu .dl-submenu li::before {
            content: "";
            position: absolute;
            top: 50%;
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
            width: 10px;
            height: 10px;
            right: 2%;
            background-image: url(/images/themes/yesod/images/pleftw.svg);
            background-size: 10px;
            background-repeat: no-repeat;
            transition: all .7s ease;
        }
        #dl-menu .dl-submenu li.dl-back::before {
            display:none;
        }
        .dl-menuwrapper li.dl-back::after{
            left:200% !important;
        }
        .dl-menuwrapper li.dl-back > a{
            background:#ba9765 !important;
        }
    .ltr #dl-menu .dl-submenu li::before {
        right: auto;
        left: 2%;
        -webkit-transform: translateY(-50%) rotate(180deg);
        transform: translateY(-50%) rotate(180deg);
    }
       
        #dl-menu .dl-submenu li:hover:before {
            background-image: url(/images/themes/yesod/images/pleft.svg);
        }

        #dl-menu .dl-submenu li:hover a {
            color: black;
        }
        .dl-menuwrapper button{
            width:43px !important;
            height:38px !important;
        }
        .dl-menuwrapper button::after{
            height:4px !important;
            top:8px !important;
            box-shadow:0 8px 0 #fff, 0 16px 0 #fff !important;
        }
        .ltr .part1 .container2{
            width:92%;
            padding:0 2% 0 6%;
        }
        .rtl .part1 .container2{
        }
    .main_menu{
        display:none;
    }
    #nav-icon1 {
        width: 35px;
        height: 35px;
        background: #000;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        top: 30px;
        right: 0;
    }

        #nav-icon1 span {
            display: block;
            position: absolute;
            height: 5px;
            width: 85%;
            background: #fff;
            border-radius: 9px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: .25s ease-in-out;
            -moz-transition: .25s ease-in-out;
            -o-transition: .25s ease-in-out;
            transition: .25s ease-in-out;
            right: 3px;
        }

            #nav-icon1 span:nth-child(1) {
                top: 6px;
            }

            #nav-icon1 span:nth-child(2) {
                top: 15px;
            }

            #nav-icon1 span:nth-child(3) {
                top: 24px;
            }

        #nav-icon1.open span:nth-child(1) {
            top: 18px;
            -webkit-transform: rotate(135deg);
            -moz-transform: rotate(135deg);
            -o-transform: rotate(135deg);
            transform: rotate(135deg);
        }

        #nav-icon1.open span:nth-child(2) {
            opacity: 0;
            left: -60px;
        }

        #nav-icon1.open span:nth-child(3) {
            top: 18px;
            -webkit-transform: rotate(-135deg);
            -moz-transform: rotate(-135deg);
            -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
        }
    /******************************Hamburger End*******************************/
    header nav{
        background:none;
    }
    nav.top-nav {
        width: 60%;
        margin: 0;
        right: 0%;
        transition: all 0.7s ease;
        top: -12px;
    }
        /*nav.top-nav.open {
            right: 53%;
        }*/

        nav.top-nav div.main_menu > ul {
            flex-direction: column;
            text-align: right;
        }

	  nav.top-nav div.main_menu ul li.menu-item-has-children{
		height:auto;
	  }
            nav.top-nav div.main_menu > ul > li > a {
                color: #fff;
            }

        nav.top-nav .searchbtn {
            display: none;
        }


        nav.top-nav div.main_menu > ul > li ul.sub-menu {
            display: none;
            width: 100%;
            padding: 0;
            position: initial;
            max-height: initial;
            transition: all 0.7s ease;
        }

            /*nav.top-nav div.main_menu > ul > li > a:hover + ul.sub-menu, nav.top-nav div.main_menu > ul > li ul.sub-menu:hover {
                display: block;
            }*/

            nav.top-nav div.main_menu > ul > li ul.sub-menu li, nav.top-nav div.main_menu > ul > li ul.sub-menu, nav.top-nav div.main_menu > ul > li ul.sub-menu.sub-menu-2,
            nav.top-nav div.main_menu > ul > li ul.sub-menu.sub-menu-3, nav.top-nav div.main_menu > ul > li ul.sub-menu.sub-menu-4 {
                width: 100%;
                padding-right: 0;
            }
             nav.top-nav div.main_menu > ul > li ul.sub-menu li {
                padding: 0 20px 0 0;
                position:relative;
                width:calc(100% - 20px);
            }

                nav.top-nav div.main_menu > ul > li ul.sub-menu li:before {
                    right: 3%;
                }
    ul li.dl-back {
        display: block !important;
    }
}
@media screen and (min-width: 600px) and (max-width: 700px) {
	nav.top-nav {
        position:fixed;
        right:-12%;
        top:0%;
    }

        nav.top-nav.open {
        }
}
@media screen and (min-width: 701px) and (max-width: 800px) {
	nav.top-nav {
        position:fixed;
        right:-12%;
        top:0%;
    }

        nav.top-nav.open {
        }
}
@media screen and (min-width: 801px) and (max-width: 1024px) {
    nav.top-nav .container {
        width: 80%;
        margin:0 10px;
    }
    nav.top-nav div.main_menu > ul > li ul.sub-menu {
        width: 86%;
        padding-right: 14%;
    }
        nav.top-nav div.main_menu > ul > li ul.sub-menu.sub-menu-3 {
            width: 70%;
            padding-right: 30%;
        }
        nav.top-nav div.main_menu > ul > li ul.sub-menu.sub-menu-2 {
            width: 78%;
            padding-right: 22%;
        }
        nav.top-nav div.main_menu > ul > li ul.sub-menu.sub-menu-4 {
            width: 61%;
            padding-right: 39%;
        }
    nav.top-nav div.main_menu > ul > li ul.sub-menu.third-child {
        width: 78%;
        padding-right: 22%;
    }
    nav.top-nav div.main_menu > ul > li ul.sub-menu.fourth-child {
        width: 70%;
        padding-right: 30%;
    }
    nav.top-nav div.main_menu > ul > li ul.sub-menu.fifth-child {
        width: 62%;
        padding-right: 38%;
    }
}
/****TOP MENU END****/


/****FOOTER START****/
@media screen and (min-width: 240px) and (max-width: 639px) {

    footer .container2{
        width:98%;
        flex-direction:column;
        align-items: center;
        text-align: center;
    }
    footer .f_links{
        width:100%
    }
    footer .f_posts {
        width: 100%;
    }

    .swiper-slide .slide {
        flex-direction: column;
        align-items: center;
    }

    footer .f_posts .cont {
        width: 100%;
    }

        footer .f_posts .cont a {
            display: block;
        }
    footer .phone {
        margin: 5px 0 10px 0;
    }
    footer .phone .rbox {
        margin: 0 auto;
	transform-origin:center center;
    }
    footer .phone .rbox svg{
        padding:5px;
    }
}


@media screen and (min-width: 640px) and (max-width: 800px) {

    footer{
        position:relative;
    }
    footer .container2{
        width:98%;
        flex-direction:column;
        align-items: center;
        text-align: center;
    }
    footer .f_links{
        width:100%;
        flex-direction: row
    }
    footer .f_links a{
        width:45%;
    }
    .rtl footer .f_links a:first-child{
        margin-left:5px;
    }
    .ltr footer .f_links a:first-child{
        margin-right:5px;
    }
    footer .f_posts {
        width: 100%;
        text-align:right;
    }
    .ltr footer .f_posts {
        text-align:left;
    }

    .swiper-slide .slide {
        flex-direction: row;
        align-items: center;
    }

    footer .f_posts .cont {
    }

        footer .f_posts .cont a {
            display: block;
        }
    footer .phone {
        margin: 5px 0 10px 0;
    }
}
@media screen and (min-width: 801px) and (max-width: 850px) {
    footer{
        position:relative;
    }
    footer .container2{
        width:98%;
    }
    footer .f_posts {
        width: 40%;
    }
}
@media screen and (min-width: 851px) and (max-width: 1000px) {
    footer{
        position:relative;
    }
    footer .container2{
        width:98%;
    }
    footer .phone{
        margin-right:5px;
    }
    footer .f_links{
        max-width:300px;
    }
}
@media screen and (min-width: 1001px) and (max-width: 1200px) {
    footer{
        position:relative;
    }
    footer .f_links{
        max-width:300px;
    }
}

/****FOOTER END****/

/****HOME START****/
@media screen and (min-width: 240px) and (max-width: 600px) {

    .page-template-page-front #content {
        /*padding-top: 172px !important;*/
    }

    .page-template-page-front .imgs .slide {
        height: 46vh;
    }
}
@media screen and (min-width: 601px) and (max-width: 640px) {

    .page-template-page-front #content {
	    height:auto;
    }

    .page-template-page-front .imgs .slide {
        height: 72vh;
    }
}
@media screen and (min-width: 641px) and (max-width: 800px) {

    .page-template-page-front #content {
	    height:auto;
    }

    .page-template-page-front .imgs .slide {
        height: 72vh;
    }
}
@media screen and (min-width: 801px) and (max-width: 1015px) {
    .page-template-page-front #content.home {
        padding-top: 140px !important;
    }
    .page-template-page-front .imgs .slide {
        height: 82vh;
    }
}
/****HOME END****/

/****PAGES START****/
@media screen and (min-width: 240px) and (max-width: 600px) {

    .pagewrap.pages{
	padding-top:0;
    margin-bottom:10px;
	}
	.pages .inrowf .sidebar{
	  margin-bottom:5px;
	}
	.pages #sidebar ul.menu > li > a:before{
		background-position:5px center !important;
	}
	.pages .main_content.gbox{
		width:96% !important;
		padding:20px 5px;
	}
}
@media screen and (min-width: 601px) and (max-width: 640px) {
	.pagewrap.pages{
	padding-top:22px;
	}
	.pagewrap.pages .inrowf #sidebar{
		min-height:auto;
	}
	.pages .main_content.gbox{
        max-height:72vw;
        margin-bottom:10px;
		width: calc(100% - 300px);
	}
    
}
@media screen and (min-width: 641px) and (max-width: 800px) {
	.pagewrap.pages{
	padding-top:88px;
	}
	.pagewrap.pages .inrowf #sidebar{
		min-height:auto;
	}
	.pages .main_content.gbox{
        max-height:72vw;
        margin-bottom:10px;
		width: calc(100% - 300px);
	}
    
}
@media screen and (min-width: 801px) and (max-width: 1015px) {
 .pages .main_content.gbox{
        max-height:72vw;
        margin-bottom:10px;
		width: calc(100% - 300px);
	}
}
/****PAGES END****/

/****QUESTIONS START****/
@media screen and (min-width: 240px) and (max-width: 600px) {
    .page-template-page-front .questions-page#content {
        padding-top: 0px !important;
    }
    .questions-page .sidebar{
        display:none;
    }
    .questions-page .main_content.gbox{
        margin-bottom:10px;
    }
}
@media screen and (min-width: 601px) and (max-width: 640px) {
	.page-template-page-front .questions-page#content {
        padding-top: 180px !important;
    }
    .questions-page .sidebar{
        display:none;
    }
    .questions-page .main_content.gbox{
        margin-bottom:10px;
        min-height:300px;
        width:100%;
    }
}
@media screen and (min-width: 641px) and (max-width: 800px) {
	.page-template-page-front .questions-page#content {
        padding-top: 95px !important;
    }
    .questions-page .sidebar{
        display:none;
    }
    .questions-page .main_content.gbox{
        margin-bottom:10px;
        min-height:300px;
        width:100%;
    }
}
@media screen and (min-width: 801px) and (max-width: 1015px) {
    .page-template-page-front .questions-page#content {
        padding-bottom:140px;
    }
    .questions-page .main_content.gbox{
        margin-bottom:10px;
        min-height:400px;
    }
}
/****QUESTIONS END****/

/****CONTACT START****/
@media screen and (min-width: 240px) and (max-width: 600px) {
    .page-template-page-front .contact-page#content {
        padding-top: 0px !important;
        margin-bottom:15px;
    }
    .page-template-page-contact.contact-page .post
    {
        padding-top:0;
    }
    .contact-page input[type=text], .contact-page input[type=tel], .contact-page input[type=email], .contact-page select, .contact-page textarea
    {
        width:calc(100% - 5px);
        padding-right:5px;
    }
    .page-template-page-contact .con_form .wpcf7-form-control-wrap{
        width:100%;
    }
}
@media screen and (min-width: 601px) and (max-width: 640px) {
	.page-template-page-front .contact-page#content {
        padding-top: 133px !important;
        margin-bottom:15px;
        width:98%;
        padding-right:1%;
        padding-left:1%;
    }
}
@media screen and (min-width: 641px) and (max-width: 800px) {
	.page-template-page-front .contact-page#content {
        padding-top: 53px !important;
        margin-bottom:15px;
    }
}
@media screen and (min-width: 801px) and (max-width: 1015px) {
    .page-template-page-front .contact-page#content{
        padding:20px 0 165px 0;
    }
}
/****CONTACT END****/

/****PROTECTED ZONE START****/
@media screen and (min-width: 240px) and (max-width: 600px) {
    .page-template-page-front .protected-zone-page#content {
        padding-top: 70px !important;
        padding-bottom:0px;
        height:100%;
    }
    .page-template-page-front .protected-zone-page .main_content.gbox{
        width:100%;
        min-height:300px;
    }
}
@media screen and (min-width: 601px) and (max-width: 640px) {
	.page-template-page-front .protected-zone-page#content {
        padding-top: 225px !important;
        padding-bottom:0px;
    }
    .page-template-page-front .protected-zone-page .main_content.gbox{
        width:100%;
        min-height:300px;
    }
}
@media screen and (min-width: 641px) and (max-width: 800px) {
	.page-template-page-front .protected-zone-page#content {
        padding-top: 130px !important;
        padding-bottom:0px;
    }
    .page-template-page-front .protected-zone-page .main_content.gbox{
        width:100%;
        min-height:300px;
    }
}
@media screen and (min-width: 801px) and (max-width: 1015px) {
    .page-template-page-front .protected-zone-page#content {
        background:none;
        padding-top: 165px !important;
        padding-bottom:0px;
    }
}
/****PROTECTED ZONE END****/

/****PAGE FORM START****/
@media screen and (min-width: 240px) and (max-width: 600px) {
    .page-template-page-front .page-form-page#content {
        padding-top: 0px !important;
        padding-bottom:0px;
    }
    .page-template-page-front .page-form-page#content .sidebar{
        display:none;
    }
    .page-template-page-front .page-form-page#content .gbox{
        width:calc(98% - 20px) !important;
        padding:10px;
    }
    .page-form-page input[type=text], .page-form-page input[type=tel], .page-form-page input[type=email], .page-form-page select, .page-form-page textarea
    {
        width:calc(100% - 5px);
        padding-right:5px;
    }
    .page-template-page-check .wrap{
        width:100% !important;
    }
    .page-form-page .pagebox{
        width:100%;
    }
    .page-form-page input[type=text],
    .page-form-page input[type=tel],
    .page-form-page input[type=email],
    .page-form-page select,
    .page-form-page textarea {
        font-size: 15px;
    }
}
@media screen and (min-width: 601px) and (max-width: 640px) {
	.page-template-page-front .page-form-page#content {
        padding-top: 178px !important;
        padding-bottom:25px;
    }
    .page-template-page-front .page-form-page#content .sidebar{
        display:none;
    }
    .page-template-page-front .page-form-page#content .gbox{
        width:100% !important;
        padding:10px;
        min-height:300px;
    }
    .page-form-page .pagebox{
        width:98%;
        padding-right:2%;
    }
    .page-template-page-check.page-form-page .wrap{
        width:100%;
    }
    .page-form-page input[type=text],
    .page-form-page input[type=tel],
    .page-form-page input[type=email],
    .page-form-page select,
    .page-form-page textarea {
        font-size: 12px;
    }
}
@media screen and (min-width: 641px) and (max-width: 768px) {
	.page-template-page-front .page-form-page#content {
        padding-top: 92px !important;
        padding-bottom:25px;
    }
    .page-template-page-front .page-form-page#content .sidebar{
        display:none;
    }
    .page-template-page-front .page-form-page#content .gbox{
        width:100% !important;
        padding:10px;
        min-height:300px;
    }
    .page-form-page .pagebox{
        width:98%;
        padding-right:2%;
    }
    .page-template-page-check.page-form-page .wrap{
        width:100%;
    }
    .page-form-page input[type=text],
    .page-form-page input[type=tel],
    .page-form-page input[type=email],
    .page-form-page select,
    .page-form-page textarea {
        font-size: 12px;
    }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
    .page-template-page-front .page-form-page#content {
        padding-bottom:50px;
    }
    .page-template-page-front .page-form-page#content .sidebar{
        width:230px;
    }
    .page-template-page-front .page-form-page#content .gbox{
        min-height:310px;
        width:calc(100% - 255px) !important;
    }
    .page-form-page .pagebox{
        width:98%;
        padding-right:2%;
    }
    .page-template-page-check.page-form-page .wrap{
        width:100%;
    }
    .page-form-page input[type=text],
    .page-form-page input[type=tel],
    .page-form-page input[type=email],
    .page-form-page select,
    .page-form-page textarea {
        font-size: 15px;
    }
}
/****PAGE FORM END****/

/****PROJECTS PAGE START****/
@media screen and (min-width: 240px) and (max-width: 600px) {
    .page-template-page-front .projects-page#content {
        padding-top: 0px !important;
    }
    .page-template-page-front .projects-page#content .sidebar{
        display:none;
    }
}
@media screen and (min-width: 601px) and (max-width: 640px) {
    .page-template-page-front .projects-page#content {
        padding-top: 180px !important;
    }
    .page-template-page-front .projects-page#content .sidebar{
        display:none;
    }
    .projects-page#content .main_content{
        width:98%;
        max-height:initial;
    }
    .projects-page#content .arcprojects .col3{
        width:48%;
    }
    .projects-page#content .pagebox{
        padding:0 1%;
    }
}
@media screen and (min-width: 641px) and (max-width: 800px) {
    .page-template-page-front .projects-page#content {
        padding-top: 88px !important;
    }
    .page-template-page-front .projects-page#content .sidebar{
        display:none;
    }
    .projects-page#content .main_content{
        width:100%;
        max-height:initial;
    }
    .projects-page#content .arcprojects .col3{
        width:48%;
    }
    .projects-page#content .pagebox{
        padding:0 2%;
    }
}
@media screen and (min-width: 801px) and (max-width: 1200px) {
    .page-template-page-front .projects-page#content {
        padding-top: 140px !important;
    }
    .page-template-page-front .projects-page#content .sidebar{
        display:none;
    }
    .projects-page#content .main_content{
        width:100%;
        max-height:initial;
    }
    .projects-page#content .arcprojects .col3{
        width:32%;
    }
    .projects-page#content .pagebox{
        padding:0 2%;
    }
}
/****PROJECTS PAGE END****/

/****PROJECT PAGE START****/
@media screen and (min-width: 240px) and (max-width: 600px) {
    .page-template-page-front .project-page#content {
        padding-top: 0px !important;
        padding-bottom:10px;
        height:auto;
    }
    .project-page .map_wrap, .project-page .acf-map, .project-page #map{
        height:60vw;
   } 
    .single-project .pform input[type=submit]{
        width:96%;
        margin:0 2%;
    }
    .project-page.single-project .content {
        height: auto;
        overflow-y: auto;
    }
    .project-page.single-project .right,
    .project-page.single-project .left{
        width:100%;
    }
    .project-page.single-project .entry {
        margin: 1em auto;
        width: 95%;
        font-size: 1.2em;
    }
    .project-page#content .flex {
        display: block !important;
    }
}
@media screen and (min-width: 600px) and (max-width: 640px) {
    .project-page.single-project .left{
        padding:0 !important;
    }
    .page-template-page-front .project-page#content {
        padding-top: 180px !important;
        padding-bottom:10px;
        height:auto;
    }
    .project-page .map_wrap, .project-page .acf-map, .project-page #map{
        height:60vw;
   } 
    .project-page.single-project .content {
        height: auto;
        overflow-y: auto;
    }
    .project-page.single-project .right,
    .project-page.single-project .left{
        width:100%;
    }
    .project-page.single-project .entry {
        margin: 1em auto;
        width: 95%;
        font-size: 1.2em;
    }
    .project-page#content .flex {
        display: block !important;
    }
    .project-page.single-project #breadcrumbs{
        padding-left:20px;
    }
    .project-page h1.gold, .project-page h2.gold{
        margin-right:10px;
    }
    .project-page.single-project .pform .wpcf7-form-control-wrap {
        width: 100%;
        margin-bottom: 1em;
    }
    .project-page#content .posts.flex{
        display:flex !important;
    }
    .single-project .pform input[type=submit]{
        width:100%;
        margin:0 !important;
    }
}
@media screen and (min-width: 641px) and (max-width: 767px) {
    .project-page.single-project .left{
        padding:0 !important;
    }
    .page-template-page-front .project-page#content {
        padding-top: 95px !important;
        padding-bottom:10px;
        height:auto;
    }
    .project-page .map_wrap, .project-page .acf-map, .project-page #map{
        height:60vw;
   } 
    .project-page.single-project .content {
        height: auto;
        overflow-y: auto;
    }
    .project-page.single-project .right,
    .project-page.single-project .left{
        width:100%;
    }
    .project-page.single-project .entry {
        margin: 1em auto;
        width: 95%;
        font-size: 1.2em;
    }
    .project-page#content .flex {
        display: block !important;
    }
    .project-page.single-project #breadcrumbs{
        padding-left:20px;
    }
    .project-page h1.gold, .project-page h2.gold{
        margin-right:10px;
    }
    .project-page.single-project .pform .wpcf7-form-control-wrap {
        width: 100%;
        margin-bottom: 1em;
    }
    .project-page#content .posts.flex{
        display:flex !important;
    }
    .single-project .pform input[type=submit]{
        width:100%;
        margin:0 !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 800px) {
    .page-template-page-front .project-page#content {
        padding-top: 95px !important;
        padding-bottom:0;
    }
   .project-page #breadcrumbs{
       font-size:15px;
   }
   .project-page h1.gold, .project-page h2.gold{
       font-size:23px;
   }
   .project-page.single-project .left{
       padding-left:1vw;
       padding-right:1vw;
   }
    .project-page .map_wrap, .project-page .acf-map, .project-page #map{
        height:40vw;
   } 
}
@media screen and (min-width: 801px) and (max-width: 1024px) {
     .project-page.single-project .left{
       padding-left:1vw;
       padding-right:1vw;
   }
}
/****PROJECT PAGE END****/

/********************************LTR ********************************/
@media screen and (min-width: 1024px) and (max-width: 1366px) {
     .ltr nav .container{
         width:80%;
     }
      .ltr.ru nav .container{
         width:85%;
     }
     .ltr .searchbtn{
         right:10px;
         font-size:14px;
     }
     .ltr .searchbtn svg{
         width:15px;
         height:15px;
         margin: 0 5px 0 0 ;
     }
     .ltr nav div.main_menu > ul > li > a{
         font-size:16px;
     }
     .ltr nav div.main_menu > ul > li ul.sub-menu{
         width:82%;
         padding-left:18%;
     }
     .ltr nav div.main_menu > ul > li ul.sub-menu.sub-menu-2{
         width:76%;
         padding-left:24%;
     }
     .ltr nav div.main_menu > ul > li ul.sub-menu.sub-menu-3{
         width:65%;
         padding-left:35%;
     }
     .ltr.ru nav div.main_menu > ul > li ul.sub-menu{
         width:85%;
         padding-left:15%;
     }
     .ltr.ru nav div.main_menu > ul > li ul.sub-menu.sub-menu-2{
         width:80%;
         padding-left:20%;
     }
     .ltr.ru nav div.main_menu > ul > li ul.sub-menu.sub-menu-3,
     .ltr.en nav div.main_menu > ul > li ul.sub-menu.sub-menu-3{
         width:68%;
         padding-left:32%;
     }
      .ltr.ru nav div.main_menu > ul > li ul.sub-menu.sub-menu-4,
      .ltr.en nav div.main_menu > ul > li ul.sub-menu.sub-menu-4{
         width:62%;
         padding-left:38%;
     }
}
@media screen and (min-width: 812px) and (max-width: 1023px) {
    .ltr .searchbtn{
        display:none;
    }
    .ltr nav.top-nav .container{
        width:97%;
    }
    .ltr nav div.main_menu > ul > li > a{
         font-size:14px;
     }
    .page-template-page-front .ltr #content.home
    {
        padding-top:132px !important;
    }
    .ltr footer .phone .rbox{
        width:25px;
        height:25px;
        margin:0 15px 0 0;
    }
    .ltr nav div.main_menu > ul > li ul.sub-menu li a{
        font-size:15px;
    }
    .ltr nav div.main_menu > ul > li ul.sub-menu{
         width:88%;
         padding-left:12%;
         padding-right:0;
     }
     .ltr nav div.main_menu > ul > li ul.sub-menu.sub-menu-2{
         width:82%;
         padding-left:18%;
         padding-right:0;
     }
     .ltr nav div.main_menu > ul > li ul.sub-menu.sub-menu-3{
         width:68%;
         padding-left:32%;
          padding-right:0;
     }
     .ltr nav div.main_menu > ul > li ul.sub-menu.sub-menu-4{
         width:65%;
         padding-left:35%;
          padding-right:0;
     }
}
@media screen and (min-width: 768px) and (max-width: 812px) {
    .ltr footer .f_links a:first-child{
        margin-right:5px;
        margin-left:0px;
    }
}

.ltr #nav-icon1{
    right:auto;
}

